uuid: b71e3f62-bc88-45c3-bca0-7ed8fc9bec1a
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_publication_date
    - taxonomy.vocabulary.publications
  module:
    - datetime
id: taxonomy_term.publications.field_publication_date
field_name: field_publication_date
entity_type: taxonomy_term
bundle: publications
label: 'Publication Date'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
